h2 {
  font-size: 24px;
  font-weight: normal;
  text-align: center;
}

p {
  font-size: 18px;
}

main > div {
    background-color: white;
    border-radius: 10px;
    font-size: 30px;
    padding: 20px;
    text-align: left;
}

#container2 {
    grid-area: area2;
}

#container3 {
    grid-area: area3;
}


main {
    background-color: black;
    display: grid;
    grid-template-areas: 
    '.'
    'area2'
    'area2'
     'area3'
     'area3'
     'area3';


    grid-gap: 20px;
    padding: 20px;
}


/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {

  main {
    grid-template-areas:
    '.     area3 '
    'area2 area3 '
    'area2 area3 ';
  }

}